langcode: fr
blocks:
  -
    info: 'Lien ressources galeries photos'
    langcode: fr
    uuid: 68d75a1d-af49-44fd-af03-06265d318546
    bundle: link
    revision_id: null
    rev_id_current: null
    fields:
      field_link:
        -
          uri: 'internal:/ressources?field_type_de_ressource_target_id[]=17&combine=&field_tous_les_sites_value=All'
          title: 'Retour aux ressources'
          options: {  }
  -
    info: 'Lien actus'
    langcode: fr
    uuid: 764294aa-409f-4668-88bf-dc71e186915c
    bundle: link
    revision_id: null
    rev_id_current: null
    fields:
      field_link:
        -
          uri: 'internal:/actualites'
          title: 'Voir toutes les actualités'
          options: {  }
  -
    info: 'Rencontres nationales en replay'
    langcode: fr
    uuid: 77413815-a48b-4ec5-8bfd-6d5e88206b3b
    bundle: live_youtube
    revision_id: null
    rev_id_current: null
    fields:
      field_descritpion:
        -
          value: "<p>La Cité de l'architecture et du patrimoine et le GIP EPAU organisent les premières Rencontres nationales <em>Quartiers de demain</em>, visant à installer une scène de débat nationale sur la transformation durable des quartiers.&nbsp;<br>La journée du 4 mars sera marquée par la révélation des 30 équipes internationales retenues pour participer au dialogue compétitif sur les 10 sites de projets ; aux côtés d'élus, de praticiens et d'experts de la politique de la ville.<br><br>Retrouvez le dossier de presse avec l'annonce de 30 équipes sélectionnées pour participer au dialogue compétitif Quartiers de demain,<a href=\"https://quartiers-de-demain.archi.fr/sites/default/files/2025-03/DP-QDD_mars2025_v19.pdf\"><strong> à télécharger !</strong></a></p>"
          format: wysiwyg
      field_titre: {  }
      field_youtube:
        -
          value: 'https://www.youtube.com/live/EDPE3zCOYKY?feature=shared'
  -
    info: 'Logo quartiers de demain'
    langcode: fr
    uuid: ad76f4b5-6dd6-490c-9c64-4a20f2207670
    bundle: logo_link
    revision_id: null
    rev_id_current: null
    fields:
      field_lien:
        -
          uri: 'internal:/'
          title: ''
          options: {  }
      field_logo:
        -
          target_id: '30'
          alt: 'logo Consultation international Quartiers de Demain'
          title: ''
          width: '1029'
          height: '351'
          caption: null
          caption_format: null
  -
    info: 'Logo epau'
    langcode: fr
    uuid: dacc759c-d305-4366-a56b-ef214acd0be9
    bundle: logo_link
    revision_id: null
    rev_id_current: null
    fields:
      field_lien:
        -
          uri: 'https://epau.archi.fr/'
          title: ''
          options: {  }
      field_logo:
        -
          target_id: '33'
          alt: 'logo EPAU'
          title: ''
          width: '625'
          height: '188'
          caption: null
          caption_format: null
  -
    info: 'Logo répu'
    langcode: fr
    uuid: 32b479fd-6b3f-4640-b817-c91d40425761
    bundle: logo_link
    revision_id: null
    rev_id_current: null
    fields:
      field_lien: {  }
      field_logo:
        -
          target_id: '32'
          alt: 'logo République française'
          title: ''
          width: '517'
          height: '444'
          caption: null
          caption_format: null
menus:
  -
    menu_name: admin
    title: 'Intro ressources'
    parent: system.admin_content
    uri: 'internal:/edit/ressources'
    link_title: ''
    description: null
    enabled: true
    expanded: false
    weight: 0
    langcode: fr
    uuid: e28fb66f-21c1-42d3-9d85-ee19e1a28d14
    options:
      attributes:
        class:
          - ''
  -
    menu_name: entete
    title: Partenaires
    parent: null
    uri: 'internal:/partenaires'
    link_title: ''
    description: null
    enabled: true
    expanded: false
    weight: -46
    langcode: fr
    uuid: 608ba43c-1931-4ee1-9b6c-bc3637f2a0dc
    options:
      attributes:
        class:
          - ''
  -
    menu_name: entete
    title: Contacts
    parent: null
    uri: 'entity:node/2'
    link_title: ''
    description: null
    enabled: true
    expanded: false
    weight: -45
    langcode: fr
    uuid: efdff74d-685c-4f20-8e16-4351cd4f929c
    options:
      attributes:
        class:
          - ''
  -
    menu_name: entete
    title: 'Mentions légales'
    parent: null
    uri: 'entity:node/1'
    link_title: ''
    description: null
    enabled: false
    expanded: false
    weight: -44
    langcode: fr
    uuid: 1b21428d-c068-48b3-8cb6-ba3c1113bb59
    options:
      attributes:
        class:
          - ''
  -
    menu_name: entete
    title: Présentation
    parent: null
    uri: 'entity:node/6'
    link_title: ''
    description: null
    enabled: false
    expanded: false
    weight: -50
    langcode: fr
    uuid: a833cd74-00fa-46a0-950b-aedc100c908f
    options:
      attributes:
        class:
          - ''
  -
    menu_name: entete
    title: 'La consultation'
    parent: null
    uri: 'entity:node/7'
    link_title: ''
    description: null
    enabled: true
    expanded: true
    weight: -49
    langcode: fr
    uuid: 1415f75a-0c82-4d29-9b67-8f0eff863069
    options:
      attributes:
        class:
          - ''
  -
    menu_name: entete
    title: 'les 10 Sites'
    parent: null
    uri: 'internal:/lessites'
    link_title: ''
    description: null
    enabled: true
    expanded: false
    weight: -48
    langcode: fr
    uuid: 0c6fa9f3-65f6-403d-a357-6338c532b95e
    options:
      attributes:
        class:
          - ''
  -
    menu_name: entete
    title: 'Pour candidater'
    parent: null
    uri: 'entity:node/44'
    link_title: ''
    description: null
    enabled: false
    expanded: false
    weight: -47
    langcode: fr
    uuid: e466f110-e5f7-4a38-bd20-b1be732d9179
    options:
      attributes:
        class:
          - ''
  -
    menu_name: entete
    title: 'Les 30 projets'
    parent: null
    uri: 'internal:/lesprojets'
    link_title: ''
    description: null
    enabled: true
    expanded: true
    weight: -48
    langcode: fr
    uuid: da75c27c-9a00-4f16-980a-10f5467bf0ac
    options:
      attributes:
        class:
          - ''
  -
    menu_name: footer
    title: 'Mentions légales'
    parent: null
    uri: 'entity:node/1'
    link_title: ''
    description: null
    enabled: true
    expanded: false
    weight: -46
    langcode: fr
    uuid: d95fd71b-4146-4328-b5b5-1e5c66919596
    options:
      attributes:
        class:
          - ''
  -
    menu_name: footer
    title: Contacts
    parent: null
    uri: 'entity:node/2'
    link_title: ''
    description: null
    enabled: true
    expanded: false
    weight: -47
    langcode: fr
    uuid: 55c4cb76-62cf-4d80-ad13-84481430b74d
    options:
      attributes:
        class:
          - ''
  -
    menu_name: footer
    title: Accueil
    parent: null
    uri: 'internal:/'
    link_title: ''
    description: null
    enabled: true
    expanded: false
    weight: -50
    langcode: fr
    uuid: c1f56a2d-5e1f-492a-92a5-4902ba4eb343
    options:
      attributes:
        class:
          - ''
  -
    menu_name: footer
    title: 'La consultation'
    parent: null
    uri: 'entity:node/7'
    link_title: ''
    description: null
    enabled: true
    expanded: false
    weight: -49
    langcode: fr
    uuid: 5e39cdc7-1bf4-4684-869b-87ce57b7dae4
    options:
      attributes:
        class:
          - ''
